Subject: Re: [mpls] Working Group Last Call on draft-ietf-mpls-ldp-dod

From: Lizhong Jin<[email-masked]>
Date: Fri, 11 Jan 2013 23:42:22 +0800

Hi Loa,
I review this draft, and overall, it is well written. And I have following 
comments:
1. there is protocol extention in this draft. Should it be standard track 
instead of information?
2. section 3, it says this draft will be updated once 
[I-D.ietf-mpls-ldp-ipv6] is advanced. Does that mean this last call should 
be after [I-D.ietf-mpls-ldp-ipv6], or should we just remove this sentance?
3. section 3.1.1, it says:
Downstream AN/AGN1x should respond to the label request from the
   upstream AN/AGN1x with a label mapping (if requested route is present
   in its RIB, and there is a valid label binding from its downstream)
I think more acurate saying of the last sentance would be "if requested 
route is present in its RIB, and there is a valid label binding from its 
downstream or it is the egress node".

Thanks
Lizhong

> ------------------------------
> 
> Date: Wed, 19 Dec 2012 09:25:44 +0100
> From: Loa Andersson <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>,
>    "<[email-masked]>"
>    <[email-masked]>
> Subject: [mpls] Working Group Last Call on draft-ietf-mpls-ldp-dod
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
> 
> 
> Working Group,
> 
> This is to start a working group last call on
> draft-ietf-mpls-ldp-dod-03. This working last call is extended
> due to the upcoming holidays.
> 
> Please send your comments to the mpls working group mailing
> list ([email-masked]).
> 
> Please send both technical comments, and if you are happy with the
> document as is also indications of support.
> 
> There are no IPR claims against this draft.
> 
> All the co-authors has stated that they are not ware of any IPRs.
> 
> This working group last call will end on January 15, 2013.
> 
> /Loa
> for the wg co-chairs
> 
> -- 
> 
> 
> Loa Andersson                         email: [email-masked]
> Sr Strategy and Standards Manager            [email-masked]
> Ericsson Inc                          phone: +46 10 717 52 13
>                                               +46 767 72 92 13
> 
>